/* 
Theme Name:   Zeald Website Theme
Theme URI:    
Description:  Divi child theme containing any special customisations for this website
Author:       Zeald
Author URI:   http://www.zeald.com
Template:     Divi
Version:      1.0

/* == Add your own styles below this line ==
--------------------------------------------*/

.project .et_main_title + img {
	width: auto;
}

/* validation border lines border 0 */
.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning,
.gform_wrapper div.validation_error {
	border: 0 !important;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper li.gfield_error textarea {
	border: 1px solid #eee !important;
}

.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: transparent !important;
}

.et_main_title h1, 
.et_pb_portfolio_item .et_pb_module_header a, 
.et_pb_portfolio_item h3 a, 
.et_pb_post .entry-title a, .et_pb_post h2 a {
	text-decoration: none;
	text-transform: uppercase;
}

span.screen-reader-text {
	display: none;
}

.search-form {
	width: 100%;
	position: relative;
	max-width: 313px;
	margin: 20px auto 0;

}

.search-form input[type="search"] {
	background: #f1f1f1;
	padding: 10px 15px;
	border-radius: 0;
	border: 0 solid rgba(70, 70, 70, 0.15);
	width: 100%;
	height: 50px;
	box-sizing: border-box;
}

.search-form input[type="submit"] {
	width: 38px;
	height: 38px;
	background: url(/wp-content/uploads/2018/07/search1.png) no-repeat scroll center center transparent;
	border: 0;
	font-size: 0;
	padding: 0;
	position: absolute;
	right: 12px;
	top: 0;
	bottom: 0;
	margin: auto;
	cursor: pointer;
}

.slider-slider .et_pb_slide_content h2 {
	text-transform: uppercase;
	font-size: 36px;
	margin-bottom: 11px;
}

.et-pb-arrow-prev {
	left: 3%;
}

.et-pb-arrow-next {
	right: 3%;
}

.et-pb-arrow-prev:before {
	background: url(/wp-content/uploads/2018/07/1476348432_ic_keyboard_arrow_right_48px-copy.png);
	background-position: center center;
	background-repeat: no-repeat;
	content: "";
	width: 26px;
	height: 41px;
	display: block;
}

.et-pb-arrow-next:before {
	background: url(/wp-content/uploads/2018/07/1476348432_ic_keyboard_arrow_right_48px-copy-2.png);
	background-position: center center;
	background-repeat: no-repeat;
	content: "";
	width: 26px;
	height: 41px;
	display: block;
}

.hover-blrub {
	position: relative;
	overflow: hidden;
}

.hover-blrub .et_pb_main_blurb_image {
	margin-bottom: 0;
}

.hover-blrub span.et_pb_image_wrap {
	position: relative;
}

.hover-blrub .et_pb_module_header {
	padding-bottom: 90px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.hover-blrub span.et_pb_image_wrap:before {
	content: "";
	width: 100%;
	background-image: -moz-linear-gradient( 90deg, rgba(0,0,0, 0.6) 0%, rgba(255,255,255) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgba(0,0,0, 0.6) 0%, rgba(255,255,255, 0) 100%);
	background-image: -ms-linear-gradient( 90deg, rgba(0,0,0, 0.6) 0%, rgba(255,255,255, 0) 100%);
	height: 100%;
	position: absolute;
	bottom: 0;
	max-height: 310px;
}

.hover-blrub .et_pb_blurb_container {
	padding: 10px 10% 0;
	position: absolute;
	bottom: 0;
	height: 29%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.hover-blrub-col:hover .hover-blrub .et_pb_blurb_container {
	height: 71%;
}

a.et_pb_button.hover-button {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	left: 0;
	right: 0;
	box-sizing: border-box;
	background: transparent;
}

.hover-blrub .et_pb_blurb_description a {
	display: block;
	background: #972d07;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'Museo Sans 700';
	font-weight: 600;
	padding: 11px 10px;
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.hover-blrub-col:hover .et_pb_blurb_container h4.et_pb_module_header {
	padding-bottom: 25px;
}

.hover-blrub-col:hover .hover-blrub span.et_pb_image_wrap:before {
	position: absolute;
	bottom: 0;
	background-image: none;
	background-color: rgba(20, 33, 59, 0.902);
	top: 0;
	max-height: 100%;
}

.hover-blrub-col:hover .hover-blrub .et_pb_blurb_description a {
	opacity: 1;
}

#woo_catalog .modal-footer button#woo_submit_enquiry {
    color: #fff;
    font-family: 'Museo Sans 700';
    font-size: 14px;
    background: #972d07;
    border-width: 10px!important;
    border-color: #972d07;
    border-radius: 0px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    box-sizing: border-box;
    cursor: pointer;
}

@media (max-width: 1405px) and (min-width: 1100px) {
	.et_vertical_nav.archive.et_full_width_page.woocommerce ul.products li.product:nth-child(3n+1) {
		clear: both!important;
		margin-right: 3% !important;
	}
}


@media screen and (max-width: 1376px) {
	.et_pb_column.hover-blrub-col, 
	.et_pb_column.hover-blrub-col:last-child {
		display: block !important;
		width: 100% !important;
		max-width: 510px;
		margin: 0 auto !important;
		float: none !important;
	}	
}

@media (min-width: 981px) {

	.et_pb_gutters2 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters2 .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters2 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters2 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters2.et_full_width_page.woocommerce-page ul.products li.product, .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_widget {
		width: 21.75%;
	}

	.et_pb_gutters2.et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n) {
		margin-right: 3%;
	}
}


@media screen and ( max-width: 980px ) {
	.et_vertical_nav.et_header_style_split #et-top-navigation, 
	.et_vertical_nav.et_header_style_left #et-top-navigation { 
		padding-top: 24px; 
	}

	.woocommerce-page ul.products li.product:nth-child(n) {
		width: 42.25% !important;
		margin-right: 3% !important;
	}

	.woocommerce-page ul.products li.product:nth-child(3n+1) {
		clear: none;
	}
}

@media (max-width: 1405px) {
	.et_vertical_nav.archive.et_full_width_page.woocommerce ul.products li.product:nth-child(3n) {
		margin-right: 3%!important;
	}
}

@media screen and (max-width: 768px) {
	.woocommerce div.product .product_title {
		margin-top: 30px;
	}
}

@media screen and (max-width: 640px) {
	.et_pb_row.ac-iqp-sec {
		padding-left: 0 !important;
		padding-top: 180px;
		padding-bottom: 0;
	}
}

@media (max-width: 479px) {
	.woocommerce-cart table.cart td.actions .button, 
	.woocommerce-cart table.cart td.actions .coupon .input-text {
		width: 100% !important;
		text-align: center;
	}
}

@media screen and (max-width: 320px) {
	#rc-imageselect {
		transform: scale(0.77);
		-webkit-transform: scale(0.77);
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
	}
}